﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FrostFire.OrderGenerator", "FrostFire.OrderGenerator\FrostFire.OrderGenerator.csproj", "{A2E7F5AD-B426-4C8F-8C61-FC5A21C128F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2E7F5AD-B426-4C8F-8C61-FC5A21C128F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2E7F5AD-B426-4C8F-8C61-FC5A21C128F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2E7F5AD-B426-4C8F-8C61-FC5A21C128F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2E7F5AD-B426-4C8F-8C61-FC5A21C128F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04700280-ABAD-4CF3-A7FF-1F5C76B90058}
	EndGlobalSection
EndGlobal
